
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Resources"; ObjectID = "24"; */
"24.title" = "Resources";

/* Class = "NSButtonCell"; title = "Icon"; ObjectID = "30"; */
"30.title" = "Icon";

/* Class = "NSButtonCell"; title = "Next…"; ObjectID = "48"; */
"48.title" = "Next…";

/* Class = "NSButtonCell"; title = "10 applications"; ObjectID = "51"; */
"51.title" = "10 applications";

/* Class = "NSButtonCell"; title = "Keep folder hierarchy"; ObjectID = "58"; */
"58.title" = "Keep folder hierarchy";

/* Class = "NSMenuItem"; title = "Filter"; ObjectID = "61"; */
"61.title" = "Filter";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "63"; */
"63.title" = "Images";

/* Class = "NSMenuItem"; title = "Media files"; ObjectID = "64"; */
"64.title" = "Media files";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "65"; */
"65.title" = "Icons";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "66"; */
"66.title" = "All";

/* Class = "NSTextFieldCell"; title = "Files:"; ObjectID = "68"; */
"68.title" = "Files:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "142"; */
"142.title" = "Style:";

/* Class = "NSMenuItem"; title = "Decorated"; ObjectID = "146"; */
"146.title" = "Decorated";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "147"; */
"147.title" = "Rounded";

/* Class = "NSMenuItem"; title = "Original"; ObjectID = "148"; */
"148.title" = "Original";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "149"; */
"149.title" = "Size:";

/* Class = "NSTextFieldCell"; title = "<x px>"; ObjectID = "151"; */
"151.title" = "<x px>";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "167"; */
"167.title" = "Shadow";

/* Class = "NSTextFieldCell"; title = "Category"; ObjectID = "213"; */
"213.title" = "Category";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "215"; */
"215.title" = "App Name";

/* Class = "NSButton"; ibShadowedToolTip = "Scale To Fit"; ObjectID = "281"; */
"281.ibShadowedToolTip" = "Scale To Fit";

/* Class = "NSTextFieldCell"; title = "Icons:"; ObjectID = "299"; */
"299.title" = "Icons:";

/* Class = "NSButtonCell"; title = "Round corners"; ObjectID = "301"; */
"301.title" = "Round corners";

/* Class = "NSTextFieldCell"; title = "<loc>"; ObjectID = "343"; */
"343.title" = "<loc>";

/* Class = "NSMenuItem"; title = "Superellipse (iOS 7)"; ObjectID = "2SW-4K-yOg"; */
"2SW-4K-yOg.title" = "Superellipse (iOS 7)";

/* Class = "NSTextFieldCell"; title = "Shape:"; ObjectID = "JDW-MZ-pqh"; */
"JDW-MZ-pqh.title" = "Shape:";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "RZe-Nm-0BS"; */
"RZe-Nm-0BS.title" = "Automatic";

/* Class = "NSMenuItem"; title = "Rounded (iOS6)"; ObjectID = "ix4-We-Lap"; */
"ix4-We-Lap.title" = "Rounded (iOS6)";
